Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2465

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2006-2465
Last Modified 30 May 2014 10:22:38
Published 19 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2465

Summary

Buffer overflow in MP3Info 0.8.4 allows attackers to execute arbitrary code via a long command line argument. NOTE: if mp3info is not installed setuid or setgid in any reasonable context, then this issue might not be a vulnerability.

Vulnerable Systems

Application

  • Mp3info 0.8.4


References

BID - 18016

MISC - http://www.securiteam.com/exploits/5GP0E15IKO.html

SECTRACK - 1016108

EXPLOIT-DB - 32358

MISC - http://packetstormsecurity.com/files/125786/MP3Info-0.8.5-SEH-Buffer-Overflow.html

MISC - http://packetstormsecurity.com/files/124955/Mp3info-Stack-Buffer-Overflow.html

OSVDB - 30945


Last Updated: 27 May 2016 11:05:24